Subject: Re: [PATCH v3 0/7] Rumpdisk support for the Hurd

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Thu, 18 May 2023 11:14:12 +0200

Janneke Nieuwenhuizen writes:

> So, good progress and amazing news since the v2 series:

Oops, there is still good news, but the updated MONOTONIC (and possibly
centiseconds) time patches from Debian Salsa are still needed!

In testing with all different builds I must have confused myself in the
final test, sorry!  Anyway, the rest of the story and the good news
still holds, we just need another ugly cross-glibc patch for the Hurd.

I'll be preparing a new patch series.

Greetings,
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com